@media screen and (max-width: 1140px) {
	/*.home .header .awards {
		display: block;
		position: relative;
		width: auto;
		left: auto;
		top: auto;
		text-align: center;
		margin-top: 32px;
		pointer-events: auto;
		transform: none;
	}
	
	.home .header .awards li {
		display: inline-block;
		width: auto;
		height: auto;
		text-align: center;
		vertical-align: middle;
		margin: 0 20px !important;
	}
	
	.home .header .awards li:empty {
		display: none;
	}*/
	
	.home .header .awards-grid {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		width: 100%;
	}

	.home .header .awards-grid li {
		order: 2;
		transform: none !important;
	}

	.home .header .awards-grid li:nth-of-type(2) {
		order: 1;
		flex-basis: 100%;
	}
}

@media screen and (max-width: 1024px) {
	header .logo {
		width: 75px;
		height: 28px;
		left: 30px;
		top: 34px;
		background-size: 75px auto;
	}
	
	body.show_banner header .logo {
		top: 118px;
	}
	
	header nav {
		height: 94px;
	}

	nav ul li {
		font-size: 16px;
		margin: 0 20px 0 0;
	}

	.home .home_news .news_container {
		display: block;
	}

	.home article {
		width: 100%;
	}
	
	.screenings ul.screenings_container {
		width: 90%;
	}
	
	.screenings ul.screenings_container li > div {
		padding: 4%;
	}

	.press .press_container {
		display: block;
		width: 100%;
		margin: 0;
	}

	.press .press_container article {
		margin: 0 auto !important;
	}
	
	.press .press_container article:nth-child(2) {
		margin-bottom: 0;
	}

	.about .quotes {
		padding: 92px 0 61px 0;
	}

	.about .quotes_container {
		display: block;
		width: 100%;
	}

	.about blockquote {
		width: 100%;
		margin: 32px 0 40px 0;
		padding: 0 10%;
	}
	
	.cast .pictures li {
		width: calc((100% / 4) - 2px);
	}
	
	.cast .credits .credits_container {
		border-spacing: calc(3vw) 0;
	}

	.contact .contact_container li {
		width: calc((100% / 2) - (100% / 15));
		text-align: left;
		margin: 73px calc(100% / 30) 0 calc(100% / 30);
	}
	
	.contact .contact_container li:nth-of-type(3):before {
		content: "";
	}

	.contact .contact_container li:after {
		display: none;
	}
	
	.contact .contact_container li.textblock.p {
		font-size: 19px;
	}

	.contact .contact_container li .textblock.p.medium {
		font-size: 21px;
	}
	
	
	#lightbox .wrap.form {
		width: 90%;
	}
	
	#lightbox .wrap.form p br {
		display: none;		
	}

	#lightbox form > div {
		display: block;
	}

	#lightbox form > div > div {
		margin: 0 auto 58px auto;
	}
}